<html>
<head>
<title>Glossary</title>
<link href="../brand/delivery.css" rel="stylesheet" type="text/css">
<script src="../html/global.js"></script>
<script>
	function checkForOpener(){
		if(!window.opener || window.opener.closed){
			window.close();
		} else {
			setTimeout(checkForOpener, 500);
		}
	}
	setTimeout(checkForOpener, 500);

	window.focus();
</script>
</head>

<body style="margin: 0px; background-color: #FFFFFF;">

<script>
	tag = '<object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" codebase="$protocol//download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,29,0" width="100%" height="100%">';
	tag += '<param name="movie" value="../flash/Glossary.swf?glossaryURL=../utilities/Glossary.xml">';
	tag += '<param name="quality" value="high">';
	tag += '<embed src="../flash/Glossary.swf?glossaryURL=../utilities/Glossary.xml" quality="high" pluginspage="$protocol//www.macromedia.com/go/getflashplayer" type="application/x-shockwave-flash" width="100%" height="100%"></embed>';
	tag += '</object>';
	tag = replaceProtocol(tag);
	document.write(tag);
</script>

</body>

</html>
